<!-- <div>
  <div class="categories_after_login">
    <div class="">
      <ul>
        <ng-container *ngFor="let item of categoryMenubarList, let i =index">
          <li class="nav-item dropdown">
            <a class="dropdown-toggle" href="javascript:void(0)" id="navbarDropdown" role="button"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
              (click)="getSubcategoriesList(item.id)">{{item.category_name}}</a>
            <div class="dropdown-menu four-columns-menu" aria-labelledby="navbarDropdown"
              *ngIf="item.sub_category!=null && item.sub_category!='' && item.sub_category!=undefined">
              <ng-container *ngFor="let subCategory of item.sub_category, let i =index">
                <a class="dropdown-item" href="javascript:void(0)"
                  (click)="onSubcategoryClick(subCategory.sub_category_name)">{{subCategory.sub_category_name}}</a>
              </ng-container>
            </div>
          </li>
        </ng-container>
      </ul>
    </div>
  </div>
</div> -->


<section class="Inspired_by" style="padding: 40px 0px 20px;position: relative;min-height: 500px;">
  <div class="container">
      <div class="row mt-4 mb-3">
        <div class="col-md-12 text-center">
            <h3 class="custom_heading_text" style="font-size: 2rem;margin-bottom: 0px;"><span class="highlight">{{categoryName}}</span></h3>
            <h6 class="number-of-results" style="font-size: 1rem;">A single place, millions of creative talents</h6>
        </div>
      </div>

      <div class="row">
          <div class="col-md-3">
            <div class="selected-category" style="color: #494949;font-weight: 600;margin-bottom: 13px;">{{categoryName}}</div>
            <ul class="side_menu_categories" *ngFor="let item of subCategoriesList">
              <li><a (click)="onSubcategoryClick(item.sub_category_name)">{{item.sub_category_name}}</a></li>

              <!-- <li class="selected-category">Graphics &amp; Design</li> -->
              <!-- <li><a href="/categories/graphics-design/creative-logo-design?source=side-menu" (click)="onSubcategoryClick(item.sub_category_name)">{{item.sub_category_name}}</a></li> -->
              <!-- <li><a href="/categories/graphics-design/brand-style-guides?source=side-menu">Brand Style Guides</a></li>
              <li><a href="/categories/graphics-design/game-art?source=side-menu">Game Art</a></li>
              <li><a href="/categories/graphics-design/graphics-for-streamers?source=side-menu">Graphics for Streamers</a></li>
              <li><a href="/categories/graphics-design/sample-business-cards-design?source=side-menu">Business Cards &amp; Stationery</a></li>
              <li><a href="/categories/graphics-design/digital-illustration?source=side-menu">Illustration</a></li>
              <li><a href="/categories/graphics-design/pattern-design?source=side-menu">Pattern Design</a></li>
              <li><a href="/categories/graphics-design/brochure-design?source=side-menu">Brochure Design</a></li>
              <li><a href="/categories/graphics-design/poster-design?source=side-menu">Poster Design</a></li>
              <li><a href="/categories/graphics-design/signage-design?source=side-menu">Signage Design</a></li>
              <li><a href="/categories/graphics-design/flyer-design?source=side-menu">Flyer Design</a></li>
              <li><a href="/categories/graphics-design/book-design?source=side-menu">Book Design</a></li>
              <li><a href="/categories/graphics-design/album-cover-design?source=side-menu">Album Cover Design</a></li>
              <li><a href="/categories/graphics-design/podcast-cover-art?source=side-menu">Podcast Cover Art</a></li>
              <li><a href="/categories/graphics-design/product-packaging-design?source=side-menu">Packaging Design</a></li>
              <li><a href="/categories/graphics-design/storyboards?source=side-menu">Storyboards</a></li>
              <li><a href="/categories/graphics-design/web-plus-mobile-design?source=side-menu">Web &amp; Mobile Design</a></li>
              <li><a href="/categories/graphics-design/social-media-design?source=side-menu">Social Media Design</a></li>
              <li><a href="/categories/graphics-design/ar-filters-lenses?source=side-menu">AR Filters &amp; Lenses</a></li>
              <li><a href="/categories/graphics-design/catalog-design?source=side-menu">Catalog Design</a></li>
              <li><a href="/categories/graphics-design/menu-design?source=side-menu">Menu Design</a></li>
              <li><a href="/categories/graphics-design/invitations?source=side-menu">Invitation Design</a></li>
              <li><a href="/categories/graphics-design/portraits-and-caricatures?source=side-menu">Portraits &amp; Caricatures</a></li>
              <li><a href="/categories/graphics-design/cartoons-and-comics?source=side-menu">Cartoons &amp; Comics</a></li>
              <li><a href="/categories/graphics-design/tattoo-design?source=side-menu">Tattoo Design</a></li>
              <li><a href="/categories/graphics-design/banner-ads?source=side-menu">Web Banners</a></li>
              <li><a href="/categories/graphics-design/buy-photos-online-photoshopping?source=side-menu">Photoshop Editing</a></li>
              <li><a href="/categories/graphics-design/architectural-design-services?source=side-menu">Architecture &amp; Interior Design</a></li>
              <li><a href="/categories/graphics-design/landscape-design?source=side-menu">Landscape Design</a></li>
              <li><a href="/categories/graphics-design/bim-services?source=side-menu">Building Information Modeling</a></li>
              <li><a href="/categories/graphics-design/character-modeling?source=side-menu">Character Modeling</a></li>
              <li><a href="/categories/graphics-design/product-design-services?source=side-menu">Industrial &amp; Product Design</a></li>
              <li><a href="/categories/graphics-design/booth-design?source=side-menu">Trade Booth Design</a></li>
              <li><a href="/categories/graphics-design/fashion-design?source=side-menu">Fashion Design</a></li>
              <li><a href="/categories/graphics-design/t-shirts?source=side-menu">T-Shirts &amp; Merchandise</a></li>
              <li><a href="/categories/graphics-design/jewelry-design?source=side-menu">Jewelry Design</a></li>
              <li><a href="/categories/graphics-design/presentations-design?source=side-menu">Presentation Design</a></li>
              <li><a href="/categories/graphics-design/infographics-design?source=side-menu">Infographic Design</a></li>
              <li><a href="/categories/graphics-design/resume-design?source=side-menu">Resume Design</a></li>
              <li><a href="/categories/graphics-design/car-wrap-design?source=side-menu">Car Wraps</a></li>
              <li><a href="/categories/graphics-design/postcard-design?source=side-menu">Postcard Design</a></li>
              <li><a href="/categories/graphics-design/vector-tracing?source=side-menu">Vector Tracing</a></li>
              <li><a href="/stores/twitch?source=side-menu">Twitch Store</a></li>
              <li><a href="/categories/graphics-design/graphics-services?source=side-menu">Other</a></li> -->
            </ul>
          </div>
          <div class="col-md-9">
            <div class="row">
              <div class="col-md-3" *ngFor="let item of subCategoriesList">
                <a (click)="onSubcategoryClick(item.sub_category_name)">
                  <div class="profile-card-2">
                      <img src="{{item.sub_category_picture}}" class="img img-responsive" />
                      <div class="blur"></div>
                      <div class="profile-name" title="{{item.sub_category_name}}">{{item.sub_category_name}}</div>
                  </div>
                </a>
              </div>
            </div>
          </div>
      </div>
  </div>
</section>